body {
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size: 16px;
  padding: 0px;
  margin: 0px;
}

h1 {
  text-transform: uppercase;
  font-size: 1.4em;
  clear: both;
}

h2 {
  font-size: 1.1em;
  clear: both;  
}

h3 {
  font-size: 1em;
  clear: both;  
}


#body {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 4px;
}

#navigation, #contents {
  min-height: 1050px;
  border: solid 1px black;   
  border-radius: 6px;
  padding: 12px;
}

#navigation {
  width: 280px;
  text-align: center;
  background-color: #E6E7E8;
}

#logo {

}

#main_menu {
  margin-top: 24px;
  margin-bottom: 24px;
}

#main_menu .menu_item {
  width: 200px;
  border: solid 1px black;
  background-color: #336699;
  margin-left: auto;
  margin-right: auto;
  margin-top: 6px;
  margin-bottom: 6px;
  padding: 4px;
  color: #fff;
  font-size: 1.2em;
  font-weight: black;
}

#main_menu a {
	text-decoration: none;
  color: #fff;
}

#main_menu .active {
  color: black;
}

#contents {
  width: 624px;
  margin-left: 5px;  
  float: right;  
  border: solid 1px #aaa;  
}

#header {
  border-bottom: solid 2px red;
  padding-bottom: 4px;
  margin-bottom: 24px;
  
}

#header .header_logo {
  float: right;
}


#header .header_title{
  font-size: 1.3em;
  font-weight: bold;
}

#header .header_flags {
  width: 601px;
  margin-top: 8px;
  margin-left: auto;
  margin-right: auto;
}


.error_note {
  color: red;
  font-weight: bold;
}

.right {
  float: right;
}

#page_home {
  text-align: center;
}

#page_home img {
  padding: 24px;
}

#page_place {
}

#page_place .grb{
  float: right;
  padding: 4px;
}

#page_results {

}

#page_results h2 {
  margin-top: 24px;

}

#page_results h3 {
  padding: 4px;
  background-color: #eee;
  margin-top: 24px;
  margin-bottom: 4px;
}


#results_submenu  {
  clear: both;
  height: 50px;
}


#results_submenu div {
  width: 100px;
  float: left;
  border: 1px solid #aaa;
  background-color: #aaa;
  padding: 4px;
  margin: 4px;
  text-align: center;
}

#results_submenu a {
  color: black;
  text-decoration: none;
  font-weight: bold;
  
}

#page_results table {
	border-collapse: collapse;
  clear: both;
  width: 100%;
}

#page_results th {
  text-align: left;
  padding: 2px;
  font-weight: normal;
}

#page_results td {
  border-top: solid 1px #aaa;
  border-bottom: solid 1px #aaa;
  padding: 2px;
}

#page_results .place {
  width: 25px;
  text-align: right;
  padding-right: 8px;
}

#page_results .country {
  width: 75px;
}

#page_results .name {
  //width: 200px;
}

#page_results .final, 
#page_results .tx, 
#page_results .rx, 
#page_results .rufz, 
#page_results .mr,
#page_results .run1,
#page_results .run2,
#page_results .best 
{
  width: 70px;
  text-align: right;
}

#page_results .final,
#page_results .points
{
  font-weight: bold;
  width: 55px;
  text-align: right;
}


#page_schedule {
}

#page_schedule p {
  margin-bottom: 4px;
  margin-top: 4px;
}

#page_schedule .time {
  display: block;
  width: 120px;
  float: left;
}

#sig {
  float: right;
  font-size: 0.7em;
  padding-right: 12px;
  clear: both;
}

.leaflet-map-pane {
    z-index: 2 !important;
}

.leaflet-google-layer {
    z-index: 1 !important;
}
